uuid: 25e6f73d-4d2d-4451-b553-e64f34f796e8
langcode: de
status: true
dependencies:
  config:
    - node.type.webform
_core:
  default_config_hash: FvXJkxryo6J_0TQRlb5Z77Ge-sim5GHzCI1Ft3kZu-4
id: node.webform.promote
field_name: promote
entity_type: node
bundle: webform
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
